RubyGems Navigation menu

attr_required 1.0.1

attr_required and attr_optional

Versions:

  1. 1.0.1 - January 26, 2016 (8.5 KB)
  2. 1.0.0 - January 29, 2014 (8.5 KB)
  3. 0.0.5 - February 16, 2012 (7.5 KB)
  4. 0.0.4 - February 16, 2012 (7.5 KB)
  5. 0.0.3 - December 5, 2010 (7 KB)
Show all versions (7 total)

Authors:

  • nov matake

Owners:

48ae3f36c0d73d2fa0f07f99ed5f66fd

SHA 256 checksum:

024e10393bd30901e1adf6769bd756b873a5ef7da60f86f8f11066116b5742bc

Total downloads 1,446,952

For this version 61,217

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: